<?php
$drops = getItemDrops($item['itemid']);
if($drops == 'empty')
{
}
else
{
echo '<table class="table table-hover"><tr class="table-success"><td colspan=4><b><center>Drop Information</center></b></td></tr>';
foreach ($drops as $drop) {
$droptype=$drop['dropType'];
$rate=$drop['itemRate']/10;
if(!$drop['polutils_name'])
{
}
else
{
echo '
<tr>
<td><a href=?p=monsters&id='.$drop['mobid'].'> '. $drop['polutils_name'].'</a></td>
<td>'.$zonenames[$drop['zoneid']].'</td>
<td>'.$rate.'%</td><td>'.$droptype_array[$droptype].'</td>
</tr>';
}
}
echo '
</table>';
}

?>